#MIN_CONFIG(3)

AM_INIT_AUTOMAKE(kshowmail, 3.3.1)

dnl check for mimelib/mimepp.h and mimelib/datetime.h

AC_MSG_CHECKING(for headers $kde_incdir/mimelib/mimepp.h and $kde_incdir/mimelib/datetime.h)
AC_FIND_FILE("/mimelib/mimepp.h", $kde_incdirs, mimeppdir)
AC_FIND_FILE("/mimelib/datetime.h", $kde_incdirs, datetimedir)
if test $mimeppdir = "NO" || test $datetimedir = "NO"; then
  AC_MSG_ERROR(Headers $kde_incdir/mimelib/mimepp.h or $kde_incdir/mimelib/datetime.h not found. Please install kdepim devel package.)
else
  AC_MSG_RESULT([found])
fi
